Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Policy_Manager.cpp File Reference

`#include "Policy_Manager.h"`
`#include "tao/TSS_Resources.h"`
`#include "tao/Policy_Manager.i"`

Include dependency graph for Policy_Manager.cpp:

## Functions

const char * | get_rcsid_tao_Policy_Manager (const char *)

## Variables

const char * | rcsid_tao_Policy_Manager = get_rcsid_tao_Policy_Manager ( rcsid_tao_Policy_Manager )

## Function Documentation

const char* get_rcsid_tao_Policy_Manager | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Policy_Manager = get_rcsid_tao_Policy_Manager ( rcsid_tao_Policy_Manager )`[static]`